Noté 5 sur 5 étoiles

Thought it conflicted with Thunderbird Conversations, but re-enabling it after an upgrade to TBird 12.0a has it working. Some sort of temporary glitch?

Excellent add-on!

Cette critique est pour une version précédente du module (2.0). 

If you're using Thunderbird 11.0 or higher, you'll need to download the latest beta of Conversations. The Conversations dev and I have coordinated on things so that nothing will break, provided you're on the right versions.